Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.10 veröffentlicht (10.01.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.6.4 veröffentlicht
#81
Mitlerweile hat auch bei Uns das update geklappt.
Lösung: Die Dateien des alten Forums wurden nicht gelöscht, wie in der Anweisung beschrieben, sondern drüber Installiert.
www.bmwlounge.de
Zitieren
#82
Nachträgliches Update (changed files 1604a) problemlos installiert.
Zitieren
#83
Ich hab da mal eine Frage. Ich habe einige PlugIns, muss ich alle Datein davon sicher weil die sonst weg sind oder irre ich? :-)
Zitieren
#84
Also solange du die Dateien/Ordner nicht selber löschst, sind sie auch nicht weg.

Völlig unabhängig davon ist es natürlich nicht ganz blöd, jederzeit ein vollständiges Backup zu haben - von Datenbank und Dateien.
Zitieren
#85
Hallo

Ich wollte das update auf 1.6.4 bei mir drauf machen.

habe soweit auch alles dochgeladen und wollte jetzt das upgrade durchführen.

aber sobald ich /install eingebe kommt diese Meldung:



Warning: require_once() [function.require-once]: SAFE MODE Restriction in effect. The script whose uid is 0 is not allowed to access /home/www/web2/html/megatv/forum/inc/class_core.php owned by uid 1000 in /home/www/web2/html/megatv/forum/install/index.php on line 40

Warning: require_once(/home/www/web2/html/megatv/forum/inc/class_core.php) [function.require-once]: failed to open stream: No such file or directory in /home/www/web2/html/megatv/forum/install/index.php on line 40

Fatal error: require_once() [function.require]: Failed opening required '/home/www/web2/html/megatv/forum/inc/class_core.php' (include_path='.') in /home/www/web2/html/megatv/forum/install/index.php on line 40


woran könnte das den liegen ??
Zitieren
#86
Aufgrund der "SAFE MODE Restriction" Meldung würde ich darauf tippen, dass Du Deinen Hoster deswegen kontaktieren müsstest. Ist aber nur eine Vermutung... Wink
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#87
habe es jetzt zwar hinbekommen .. waren nur beim FTP der falsche Besitzer angegeben ..


habe das upgrade auch installiert aber dann kommt dies :


Fatal error: Call to undefined method datacache::update_bannedemails() in /home/www/web2/html/megatv/forum/inc/functions.php on line 5387

Zitieren
#88
Warum nimmst du nicht MyBB 1.6.5?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#89
wollte ja auf die 1.6.5 aktualisieren.

Habe jetzt von der 1.6.4 auf die .1.6.5 blos kamm dann der Fehler. habe die functions.php einfach mit einer von einer sicherung ersetzt dann geht es.

bei den vorherigen Upgardes auf 1.6.4 kamm nie ein fehler.


und das Board komplett mit der 1.6.5 du installieren wäre zwar möglich, aber dann könnte es wieder so ein problem geben.
Zitieren
#90
nur mal so aus Interesse: Du hast also ein Upgrade auf 1.6.5 vorgenommen und dann die functions.php mit einer alten Version (aus 1.6.4) ersetzt?
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.10 veröffentlicht StefanT 21 995 05.02.2017, 22:24
Letzter Beitrag: StefanT
  Diskussion: MyBB 1.8.9 veröffentlicht StefanT 18 916 04.01.2017, 12:55
Letzter Beitrag: Licht
  Diskussion: MyBB 1.8.8 veröffentlicht StefanT 52 2.276 02.11.2016, 02:53
Letzter Beitrag: melancholia
  Diskussion: MyBB 1.8.7 veröffentlicht StefanT 38 3.455 23.04.2016, 14:50
Letzter Beitrag: RebelAce
  Diskussion: MyBB 1.8.6 und 1.6.18 veröffentlicht StefanT 22 2.775 06.01.2016, 19:55
Letzter Beitrag: destrokk